Bug 55056 - [Qt] Tracker bug for the QtWebKit 2.2 release (nice-to-have, non-critical)
Summary: [Qt] Tracker bug for the QtWebKit 2.2 release (nice-to-have, non-critical)
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Ademar Reis
Keywords: Qt
Depends on: 42194 61514 5566 38654 41465 43852 56822 58548 58967 61778 61780 65369
  Show dependency treegraph
Reported: 2011-02-23 09:25 PST by Luiz Agostini
Modified: 2011-09-13 14:23 PDT (History)
8 users (show)

See Also:


Note You need to log in before you can comment on or make changes to this bug.
Description Luiz Agostini 2011-02-23 09:25:19 PST
This master bug tracks bugs which we would like to include in the qtwebkit-2.2 release but which are not considered critical and therefore won't block the release.

For release critical bugs use bug 55055
Comment 1 Ademar Reis 2011-05-04 13:00:35 PDT
2.2 has been branched from trunk, so I'm removing all fixed bugs from the dependency list. From now on, a fixed bug on the dep list means it requires a cherry-pick.
Comment 2 Ademar Reis 2011-09-13 14:23:15 PDT
QtWebKit-2.2.0-rc1 has been released, no nice-to-have bugs anymore, so closing bug.

Announcement: http://lists.qt.nokia.com/pipermail/qtwebkit-announce/2011-September/000021.html